@echo off
if exist ipfilter.zip del ipfilter.zip /Q/F
if exist ipfilter.dat copy /Y ipfilter.dat ipfilter.dat.bak
if exist ipfilter.dat del ipfilter.dat /Q/F
wget -t 10 -nd http://ipfilter-emule.googlecode.com/files/ipfilter.zip
7z.exe x ipfilter.zip
del ipfilter.zip /Q/F
echo Done.